.radius-form-fin {
  border-radius: 12px 12px 0px 0px;
}

.h-40px {
  height: 40px !important;
}

.card-form {
  background: #F6F6FA;
border-radius: 12px;
}

.w-95 {
  width: 95%;
}

.w-85 {
  width: 85%;
}

.title-form-fin {
  font-weight: 300;
  font-size: 48px;
  line-height: 58px;
}
.title-form {
	font-weight: 300;
	font-size: 32px;
	line-height: 39px;
}

.subtitle-form {
	font-weight: 300;
	font-size: 24px;
	line-height: 29px
}

.btn-form {
    background: #E0E0E6;
    border-radius: 20px;
    height: 40px;
}